Page MenuHomePhabricator

[Epic] Improve search by researching and deploying machine learning to re-rank search results
Closed, ResolvedPublic

Description

Related Objects

StatusAssignedTask
OpenNone
ResolvedEBernhardson
ResolvedEBernhardson
ResolvedEBernhardson
ResolvedEBernhardson
ResolvedEBernhardson
ResolvedEBernhardson
DuplicateEBernhardson
ResolvedEBernhardson
ResolvedEBernhardson
ResolvedEBernhardson
Resolveddcausse
ResolvedEBernhardson
ResolvedEBernhardson
Resolveddcausse
ResolvedEBernhardson
ResolvedEBernhardson
ResolvedEBernhardson
ResolvedEBernhardson
ResolvedEBernhardson
Resolveddebt
ResolvedEBernhardson
Resolveddebt
Resolvedmpopov
DeclinedEBernhardson
ResolvedEBernhardson
ResolvedEBernhardson
ResolvedTJones
ResolvedEBernhardson
ResolvedEBernhardson
Resolveddebt
Resolvedchelsyx
ResolvedEBernhardson
Resolveddcausse
OpenNone
Resolveddcausse
Resolveddebt
Resolveddcausse
Resolvedchelsyx
DeclinedNone
ResolvedEBernhardson
Resolvedchelsyx

Event Timeline

Deskana created this task.Mar 28 2017, 5:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 28 2017, 5:15 PM
Deskana updated the task description. (Show Details)
Deskana moved this task from needs triage to Current work on the Discovery-Search board.
Deskana added a subscriber: EBernhardson.

Moving in to current sprint so we can break this up; @EBernhardson volunteered to take a first pass at that. :-)

Deskana triaged this task as High priority.Mar 28 2017, 5:29 PM
debt lowered the priority of this task from High to Normal.Jun 22 2017, 5:12 PM
debt added a subscriber: debt.Sep 22 2017, 3:07 PM

We've deployed a new test to 18 other wikis that have less than 1% of traffic: T175771

EBernhardson closed this task as Resolved.Sep 10 2018, 6:09 PM

Deployed! (some time ago).